prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg3
includedir=/usr/pkg/include/ffmpeg3

Name: libavresample
Description: Libav audio resampling library
Version: 3.7.0
Requires: 
Requires.private: libavutil >= 55.78.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg3 -lavresample 
Libs.private: -lm
Cflags: -I${includedir}
